<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">
  <title>Frontend Mentor | Art gallery website</title>
</head>
<body>
  <header>
    <div id="headerBlack">
      <div id="floatingLeft" class="floatingTextHeader">
        <h1>Modern <br> Art Gallery</h1>
      </div>
    </div>
    <div id="headerGalery"></div>
    <div>
      <div id="floatingRight" class="floatingTextHeader">
        <p>The arts in the collection of the Modern Art Gallery all started 
          from a spark of inspiration. Will these pieces inspire you? Visit 
          us and find out.</p>
      </div>
      <a href="location.html">
        <div id="location">
          <div id="blackLocation">
            <p>our location</p>
          </div>
          <div id="goldLocation"></div>
        </div>
      </a>
    </div>
  </header>
  <main>
    <div id="topPart">
      <div id="galeryTopTextGrid" class="gridText">
        <h1>Your day at </br>the gallery</h1>
        <p>Wander through our distinct collections and find new insights about 
          our artists. Dive into the details of their creative process.</p>
      </div>
      <div id="galeryTopGrid"></div>
    </div>
    <div id="bottomPart">
      <div id="galeryBottomBig"></div>
      <div id="bottomPartcontainer">
        <div id="bottomSideGalery"></div>
        <div id="bottomSideText" class="gridText">
          <h1>Come &amp; be inspired</h1>
          <p>We’re excited to welcome you to our gallery and see how our collections 
            influence you.</p>
        </div>
      </div>
    </div>
  </main>
  <footer>
    <div id="footerHead">
      <h1>Modern <br>Art Gallery</h1>
    </div>
    <div id="footerMain">
      <p>The Modern Art Gallery is free to all visitors and open seven days a week 
        from 8am to 9pm. Find us at 99 King Street, Newport, USA.</p>
    </div>
    <div id="footerEnd">
      <img src="assets/icon-facebook.svg" alt="icon-facebook"><img src="assets/icon-instagram.svg" alt="icon-instagram"><img src="assets/icon-twitter.svg" alt="icon-twitter">
    </div>
  </footer>

  

  

  Our location

  

  

  

  

  

  
</body>
</html>